# Send money Learn how to send money in local currency to recipients in more than 90 countries and domestically. After you configure your recipient with payout methods, you can use the Dashboard or the API to send payouts. Speed and cost of payout methods vary. Payouts that you make by wire or debit card aren’t reversible. Learn more about [situations where payouts might be reversible](https://docs.stripe.com/global-payouts/manage-payouts.md#cancel-or-reverse-a-payout). ## Payout methods For detailed pricing information, see [Pricing](https://docs.stripe.com/global-payouts/pricing.md). > Cross-border payouts for US senders is available in public preview. #### Sender country - US | Recipient location | Payout method | Capability | Expected arrival time | | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------- | | United States | Standard | `bank_accounts.local` | Typically 0-1 business days | | United States | Wire | `bank_accounts.wire` | Usually 1 business day | | United States | Instant | `cards` | Immediate | | Outside the United States ([available countries](https://docs.stripe.com/global-payouts/recipient-creation-options.md#requirements-for-supported-recipient-countries)) | Standard | `bank_accounts.local` or `bank_accounts.wire`, depending on the recipient country. See [supported countries](https://docs.stripe.com/global-payouts/recipient-creation-options.md#requirements-for-supported-recipient-countries) for details. | Typically, 1-7 days (varies by country) | #### Sender country - UK | Recipient location | Payout method | Capability | Expected arrival time | | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------ | | United Kingdom | Standard | `bank_accounts.local` | Immediate | | Outside the United Kingdom ([available countries](https://docs.stripe.com/global-payouts/recipient-creation-options.md#requirements-for-supported-recipient-countries)) | Standard | `bank_accounts.local` or `bank_accounts.wire`, depending on the recipient country. See [supported countries](https://docs.stripe.com/global-payouts/recipient-creation-options.md#requirements-for-supported-recipient-countries) for details. | Typically, 1-7 business days (varies by country) | ## Send money to recipients When you send money to recipients internationally, they receive funds in their local currency. Additional cross-border and foreign exchange fees might apply. Learn more about [pricing](https://docs.stripe.com/global-payouts/pricing.md). #### Dashboard To send payouts to recipients directly from the Dashboard: 1. Navigate to **More** > [Global Payouts](https://dashboard.stripe.com/global-payouts/payouts). 1. Click **Send money**. 1. Search and choose from the recipient list, or click **Add new recipient**. Click **Continue**. 1. Choose the amount you want to send. - If you’re sending a cross-border payout and converting currencies, you can specify either the sending amount or the amount the recipient receives in the local currency. 1. Choose the payout method you want to use. 1. (Optional) You can add an internal note to reference when managing payouts. Notes are visible only to you and limited to 50 characters. 1. (Optional) If you want Stripe to send a confirmation email to your recipients on your behalf, select the box. 1. Click **Review**, review the details, and add an internal note (optional). Then click **Send**. - If you’re sending a cross-border payout and converting currencies, the exchange rate might be updated. If so, the updated rate and the estimated payout amount and fees are shown. The rate on the review page is the finalised rate. After you send the payout to the recipient, track its status and take applicable actions on the [Global Payouts](https://dashboard.stripe.com/global-payouts/payouts) page. ## Schedule payouts (Private preview) In the Dashboard, you can schedule payouts to be sent up to 180 days in the future. Stripe doesn’t hold funds for a scheduled payout. If there are insufficient funds on the scheduled payout date, the payout fails and you receive an email. [Contact support](https://support.stripe.com/) to get access to this preview feature. To schedule a future payout: 1. After clicking **Send money** and selecting the payout amount and recipient, click the calendar icon in the **When** field. 1. In the calendar, select the date on which to send the payout. 1. Click **Continue**. After reviewing the payout details, click **Schedule**. To view your scheduled payouts, go to the [Scheduled](https://dashboard.stripe.com/global-payouts/payouts?status%5B0%5D=pending&type%5B0%5D=payout_intent) tab. #### API ## Collect required fields First, get your FinancialAccount ID using the [FinancialAccount API v2](https://docs.stripe.com/api/v2/money-management/financial-accounts.md?api-version=preview) or from your [Dashboard Payout settings](https://dashboard.stripe.com/settings/payouts). You can also view your available funds. ```curl curl https://api.stripe.com/v2/money_management/financial_accounts \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" ``` Then use the [Accounts v2 API](https://docs.stripe.com/api/v2/core/accounts.md) or the [Recipients](https://dashboard.stripe.com/global-payouts/recipients) page in the Dashboard to pull the recipient’s Account ID. Inspect the account status on the [Recipients](https://dashboard.stripe.com/global-payouts/recipients) page or in the `status` parameter in the API response in the `capabilities` array to confirm that `status` is set to `active`. This ensures you have all the required information to complete a payout. Otherwise, your payout might fail. ```curl curl -X POST https://api.stripe.com/v2/core/accounts \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" \ --json '{ "contact_email": "jenny.rosen@example.com", "display_name": "Jenny Rosen", "identity": { "country": "us", "entity_type": "individual" }, "configuration": { "recipient": { "capabilities": { "bank_accounts": { "local": { "requested": true } } } } }, "include": [ "identity", "configuration.recipient", "requirements" ] }' ``` ```json { "id": "acct_1R826uQgVatBcAVX", "object": "v2.core.account", "applied_configurations": [ "recipient" ], "configuration": { "customer": null, "merchant": null, "recipient": { "capabilities": { "bank_accounts": { "local": { "requested": true, "status": "active", "status_details": [] }, "wire": null }, "cards": null, "stripe_balance": null }, "default_outbound_destination": null } }, "contact_email": "jenny.rosen@example.com", "created": "2025-03-29T16:19:53.000Z", "dashboard": null, "identity": { "attestations": { "directorship_declaration": null, "ownership_declaration": null, "persons_provided": { "directors": null, "executives": null, "owners": null, "ownership_exemption_reason": null }, "terms_of_service": { "account": null } }, "business_details": null, "country": "us", "entity_type": "individual", "individual": null }, "defaults": null, "display_name": "Jenny Rosen", "metadata": {}, "requirements": { "collector": "stripe", "entries": [], "summary": null } } ``` You can optionally use the Payout Methods v2 API with the recipient ID to inspect available payout methods. The response contains a list of `PayoutMethod` objects that a recipient owns. Use the [Accounts v2 API](https://docs.stripe.com/api/v2/core/accounts/update.md) to set a `PayoutMethod` as the default outbound destination with `configuration.recipient.default_outbound_destination`. If your recipient doesn’t have any payout methods, you can create them using the API. Learn more about [creating payout methods for your recipients](https://docs.stripe.com/global-payouts/api-recipient-creation.md#create-payout-methods-for-your-recipients). The Stripe-Context header in this request must be the recipient’s Account ID. ```curl curl https://api.stripe.com/v2/money_management/payout_methods \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" \ -H "Stripe-Context: {{CONTEXT_ID}}" ``` ## Submit a payout Use the [OutboundPayments API v2](https://docs.stripe.com/api/v2/money-management/outbound-payments.md?api-version=preview) to make a payout to a recipient. You must provide the following parameters to create a payout: | Required information | API parameter | | ------------------------------------------------ | ------------------- | | Financial Account ID | `financial_account` | | Recipient ID | `recipient` | | (Optional) Payout method | `to.payout_method` | | Amount in minor units (for example, 100 = 1 USD) | `amount.value` | | Currency | `amount.currency` | ```curl curl -X POST https://api.stripe.com/v2/money_management/outbound_payments \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" \ --json '{ "from": { "financial_account": "{{FINANCIALACCOUNTID_ID}}", "currency": "usd" }, "to": { "recipient": "{{ACCOUNTIDGLOBALPAYOUTS_ID}}", "payout_method": "{{PAYOUTMETHODID_ID}}" }, "amount": { "value": 1999, "currency": "usd" }, "description": "Streamer earnings" }' ``` ## Inspect payout status Call the OutboundPayments API v2 to inspect payouts, including their status. Specify using the `OutboundPaymentID` in the OutboundPayments API v2 call. ```curl curl https://api.stripe.com/v2/money_management/outbound_payments \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" ``` Learn more about [managing payouts](https://docs.stripe.com/global-payouts/manage-payouts.md). ## NACHA payroll compliance NACHA requires originators to explicitly identify ACH payments intended for payroll. When sending an OutboundPayment, set the `purpose` parameter to `payroll` to ensure compliance with this requirement. ## Statement descriptors Statement descriptors explain charges or payments on bank statements. By default, a payout recipient sees [your account’s statement descriptor](https://docs.stripe.com/get-started/account/statement-descriptors.md#static). ### Customize statement descriptors (Private preview) You can customize the descriptor for each payout when you create it. [Contact support](https://support.stripe.com/) to get access to this preview feature. #### Dashboard When [creating a payout](https://docs.stripe.com/global-payouts/send-money.md#send-money-to-recipients) in the Dashboard, enter a custom statement descriptor in the **Statement descriptor** field. #### API When creating an OutboundPayment, set `statement_descriptor` to a custom statement descriptor. ```curl curl -X POST https://api.stripe.com/v2/money_management/outbound_payments \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-03-25.preview" \ --json '{ "from": { "financial_account": "{{FINANCIALACCOUNTID_ID}}", "currency": "usd" }, "to": { "recipient": "{{ACCOUNTIDGLOBALPAYOUTS_ID}}" }, "amount": { "value": 1999, "currency": "usd" }, "description": "Streamer earnings", "statement_descriptor": "Payment for streaming earnings" }' ``` ## Payout amounts Review the following tables to learn the minimum and maximum payout amounts for each country. Keep in mind the following when considering minimum payout amounts: - The minimum amount applies regardless of whether the currency is the source or destination currency. - The minimum amount in the API request must be in minor units. For example, enter 1 USD as 100. - The source and destination currencies must both pass the minimum payout amounts. For example, if you’re a US business funding a cross-border payout in USD to a recipient in South Africa who will receive ZAR, you must meet the minimums for both USD (0.01 USD) and ZAR (100 ZAR). If you tried to send 3 USD (passes USD minimum) to a South African recipient, the payout would fail because 3 USD = 55.63 ZAR, which fails the ZAR minimum. ### Minimum sending amounts | Sending country | Sending currency | Minimum payout amount (major units) | Minimum payout amount ([minor units](https://docs.stripe.com/currencies.md#minor-units) for API) | | --------------- | ---------------- | ----------------------------------- | ------------------------------------------------------------------------------------------------ | | United States | USD | 0.01 USD | 1 | | USDC | 1 USDC | 10000001 | | United Kingdom | GBP | 0.01 GBP | 1 | | EUR | 0.01 EUR | 1 | | USD | 0.01 USD | 1 | 1 USDC supports 6 decimal places, so 1 USDC = 1000000 expressed in [minor units](https://docs.stripe.com/currencies.md#minor-units). ### Maximum sending amounts | Sending country | Sending currency | Payout method | Maximum payout amount (major units) | Maximum payout amount ([minor units](https://docs.stripe.com/currencies.md#minor-units) for the API) | | --------------- | ---------------- | ------------- | ----------------------------------- | ---------------------------------------------------------------------------------------------------- | | United States | USD | Wire | 10,000,000 USD | 1000000000 | | Standard | 1,000,000 USD | 100000000 | | Instant | $US9,999 | 999900 | | United Kingdom | GBP | Standard | 1,000,000 GBP | 100000000 | | USD | Standard | 1,000,000 USD | 100000000 | ### Recipient maximums | Recipient country | Currency | Maximum payout amount (major units) | Maximum payout amount (minor units for API) | | ----------------- | -------- | ----------------------------------- | ------------------------------------------- | | Benin | XOF | 50,000,000 XOF | 50000000 | | Côte d’Ivoire | XOF | 50,000,000 XOF | 50000000 | | India | INR | 10,000,000.00 INR | 1000000000 | | Indonesia | IDR | 1,000,000,000.00 IDR | 100000000000 | | Israel | ILS | 1,000,000.00 ILS | 100000000 | | Kenya | KES | 1,000,000.00 KES | 100000000 | | Morocco | MAD | 9,999,999.99 MAD | 999999999 | | Norway | NOK | 10,000,000.00 NOK | 1000000000 | | Peru | PEN | 310,000.00 PEN | 31000000 | | Romania | RON | 50,000.00 RON | 5000000 | | Senegal | XOF | 50,000,000 XOF | 50000000 | | South Africa | ZAR | 5,000,000.00 ZAR | 500000000 | | Sweden | SEK | 10,000,000.00 SEK | 1000000000 | | Tunisia | TND | 100,000.000 TND | 100000000 | ### Recipient minimums | Recipient country | Currency | Minimum payout amount (major units) | Minimum payout amount ([minor units](https://docs.stripe.com/currencies.md#minor-units) for the API) | | ---------------------- | -------- | ----------------------------------- | ---------------------------------------------------------------------------------------------------- | | Albania | ALL | ALL 3000.00 | 300000 | | Algeria | DZD | DZD 1.00 | 100 | | Antigua and Barbuda | XCD | 0.04 XCD | 4 | | Armenia | AMD | AMD 12100.00 | 1210000 | | Australia | AUD | 0.01 AUD | 1 | | Austria | EUR | 0.01 EUR | 1 | | Bahrain | BHD | 0.005 BHD | 5 | | Bahamas | BSD | 25 BSD | 2500 | | Belgium | EUR | 0.01 EUR | 1 | | Benin | XOF | 1 XOF | 1 | | Bhutan | BTN | 2500.00 BTN | 250000 | | Bosnia and Herzegovina | BAM | 50 BAM | 5000 | | Botswana | BWP | BWP 1.00 | 100 | | Brunei | BND | BND 1.00 | 100 | | Bulgaria | EUR | 0.01 EUR | 1 | | Canada | CAD | 0.01 CAD | 1 | | Côte d’Ivoire | XOF | 1 XOF | 1 | | Croatia | EUR | 0.01 EUR | 1 | | Cyprus | EUR | 0.01 EUR | 1 | | Czech Republic | EUR | 0.01 EUR | 1 | | Denmark | DKK | 0.01 DKK | 1 | | Ecuador | USD | 1 USD | 100 | | El Salvador | USD | 30 USD | 3000 | | Estonia | EUR | 0.01 EUR | 1 | | Ethiopia | ETB | 1 ETB | 100 | | Finland | EUR | 0.01 EUR | 1 | | France | EUR | 0.01 EUR | 1 | | Gambia | GMD | 1900.00 GMD | 190000 | | Germany | EUR | 0.01 EUR | 1 | | Greece | EUR | 0.01 EUR | 1 | | Guatemala | GTQ | 1.00 GTQ | 100 | | Guyana | GYD | GYD 6300.00 | 630000 | | Hong Kong | HKD | 20.00 HKD | 2000 | | Hungary | HUF | 0.01 HUF | 1 | | Iceland | EUR | 0.01 EUR | 1 | | Indonesia | IDR | 0.01 IDR | 1 | | Ireland | EUR | 0.01 EUR | 1 | | Israel | ILS | 0.01 ILS | 1 | | Italy | EUR | 0.01 EUR | 1 | | Jamaica | JMD | 0 JMD | 0 | | Jordan | JOD | JOD 0.010 | 10 | | Kenya | KES | 20 KES | 2000 | | Kuwait | KWD | KWD 1.000 | 1000 | | Latvia | EUR | 0.01 EUR | 1 | | Liechtenstein | EUR | 0.01 EUR | 1 | | Lithuania | EUR | 0.01 EUR | 1 | | Luxembourg | EUR | 0.01 EUR | 1 | | Madagascar | MGA | 132300.00 MGA | 13230000 | | Malaysia | MYR | 133.00 MYR | 13300 | | Malta | EUR | 0.01 EUR | 1 | | Mauritius | MUR | 0.01 MUR | 1 | | Mexico | MXN | 0.01 MXN | 1 | | Morocco | MAD | MAD 0.01 | 1 | | Moldova | MDL | 500.00 MDL | 50000 | | Mongolia | MNT | 105000 MNT | 10500000 | | Mozambique | MZN | 1600.00 MZN | 160000 | | Namibia | NAD | 500 NAD | 50000 | | Netherlands | EUR | 0.01 EUR | 1 | | New Zealand | NZD | 0.01 NZD | 1 | | North Macedonia | MKD | 1500.00 MKD | 150000 | | Norway | NOK | 0.01 NOK | 1 | | Oman | OMR | OMR 0.005 | 5 | | Panama | USD | 50 USD | 5000 | | Peru | PEN | 0.05 PEN | 5 | | Philippines | PHP | 0.01 PHP | 1 | | Poland | PLN | 0.01 PLN | 1 | | Portugal | EUR | 0.01 EUR | 1 | | Qatar | QAR | 1.00 QAR | 100 | | Romania | RON | 0.01 RON | 1 | | Rwanda | RWF | 100 RWF | 100 | | Saint Lucia | XCD | 0.04 XCD | 4 | | Senegal | XOF | 1 XOF | 1 | | Serbia | RSD | 3000 RSD | 300000 | | Singapore | SGD | 0.01 SGD | 1 | | Slovakia | EUR | 0.01 EUR | 1 | | Slovenia | EUR | 0.01 EUR | 1 | | South Africa | ZAR | 100 ZAR | 10000 | | Spain | EUR | 0.01 EUR | 1 | | Sri Lanka | LKR | LKR 1.00 | 100 | | Sweden | SEK | 0.01 SEK | 1 | | Switzerland | EUR | 0.01 EUR | 1 | | Taiwan | TWD | 800.00 TWD | 80000 | | Tanzania | TZS | TZS 35.00 | 3500 | | Thailand | THB | 600.00 THB | 60000 | | Trinidad and Tobago | TTD | 0.10 TTD | 10 | | Tunisia | TND | 0.001 TND | 1 | | Turkey | TRY | 5 TRY | 500 | | United Arab Emirates | AED | 5.00 AED | 500 | | United Kingdom | GBP | 0.01 GBP | 1 | | United States | USD | 0.01 USD | 1 | | Vietnam | VND | 81125 VND | 81125 |